A modpack for the Perspex server.
<b>Warning:</b> Still in early alpha tests.
Core Mods: Jewelcrafting, Valheim Legends, Rune Magic, and some quality of life mods.
Set to a slightly harder experience than Vanilla.

<h2>Installation</h2>
<ol>
<li>Download and install <a href="https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager">Thunderstore Mod Manager</a> or <a href="https://valheim.thunderstore.io/package/ebkr/r2modman/">r2modman</a></li>
<li>Click <strong>Install with Mod Manager</strong> button on top of the page. Allow the browser to open the Mod Manager.</li>
<li>Run the game via the mod manager, selecting it, choosing a profile and clicking on "start modded".</li>
</ol>

<h3>Changelog 0.4.0</h3>
<ul>
<li>Full rebalance of all classes and EpicMMO attributes.</li>
<li>Lowered overall damage, balanced progression with levels.</li>
<li>Valheim Legends skills get bonus damage from:<ul>
<li> - Discipline: 40% Intellect + 20% Strength
<li> - Abjuration: 40% Intellect + 20% Endurance
<li> - Alteration: 40% Intellect + 20% Agility
<li> - Conjuration: 40% Intellect + 20% Agility or Endurance
<li> - Evocation: 60% Intellect
<li> - Illusion: 60% Intellect
</ul></li>
<li>Monk unarmed damage increases either with level or using Fistcuffs.</li>
<li>Monks get up to 60% extra spirit damage when throwing punches either unarmed or using Fistcuffs.</li>
<li>Rogues get up to 60% extra poison damage to any attacks when only using daggers.</li>
<li>Recipes added to Magic Crystal Table (Hearthstone, Rune Focus, Rune blueprints, Skuld Crystal, Plan Totem, Seed Totem, Ward).</li>
<li>Alchemy table recipe now uses Jewelcrafting Crystals.</li>
</ul>

<h3>Changelog 0.3.5</h3>
<ul>
<li>Many Quality-fo-Life mods added.</li>
<li>Rebalanced Monk class to use Fistcuffs instead of increasing unarmed damage.</li>
</ul>

<h3>Changelog 0.3.4</h3>
<ul>
<li>Anti-raid when AFK mod added.</li>
</ul>

<h3>Changelog 0.3.3</h3>
<ul>
<li>Anti-raid when AFK mod added.</li>
<li>A modified version of <a href="https://valheim.thunderstore.io/package/Khairex/Useful_Trophies/">UsefulTrophies</a> by <a href="https://github.com/Khairex">Khairex</a> was added. Trophies can be consumed to gain EpicMMO experience. All credits goes to Khairex!</li>
</ul>

<h3>Changelog 0.3.2</h3>
<ul>
<li>Shaman damage buffed, and other minor adjustments.</li>
</ul>

<h3>Changelog 0.3.1</h3>
<ul>
<li>Fixed patch's gamebreaking bug.</li>
</ul>

<h3>Changelog 0.3.0</h3>
<ul>
<li>Balanced Enchanter class. Charm now have a chance to break when charmed enemy takes a hit or attacks, based on Character EpicMMO Level and Intelligence vs the charmed enemy MaxHP.</li>
<li>Once more, changed class-change items from Valheim Legends. Check compendium for items (or ESC > Menu > Options> Misc> Reset tutorial and ask Hugin if it is not updated).</li>
</ul>

<h3>Changelog 0.2.5</h3>
<ul>
<li>Removed Tombstone Lock (due to issues)</li>
</ul>

<h3>Changelog 0.2.4</h3>
<ul>
<li>Changed some configurations from Jewelcrafting. Changing sockets now requires Gemcutter's table. Boss unique gems have 10% drop chance.</li>
<li>Added Odin's Campsite, switched inventory management mods to better ones.</li>
<li>Updated many mods.</li>
<li>Added EpicMMO attributes requirements to equip items.</li>
</ul>

<h3>Changelog 0.2.3</h3>
<ul>
<li>More rebalancing.</li>
<li>Changed some class change items from Valheim Legends (check in-game description in knowledge menu).</li>
<li>Updated EpicMMO to 1.5.0.</li>
</ul>

<h3>Changelog 0.2.2</h3>
<ul>
<li>More rebalancing. Considering Mistlands Elemental Staves, damage bonus from Intelligence was too high. Reduced from +300% to +100% max. Compensated damage from class skills by EpicMMO Character Level.</li>
<li>Discipline gets bonus damage from Strength. All other skills get bonus damage from Intelligence.</li>
<li>Monk unarmed attack damage increased by both Strength and Intelligence, as well as EpicMMO Character Level.</li>
<li>Damage caused by monsters increased in 25%.</li>
</ul>

<h3>Changelog 0.2.1</h3>
<ul>
<li>Fixed version</li>
</ul>

<h3>Changelog 0.2.0</h3>
<ul>
<li>Rebalanced damage and healing from Valheim Legends and EpicMMO (hopefully, no major rebalances from now on)</li>
<li>Blacksmithing, Jewelcrafting and SleepSkip mods updated to most recent version</li>
</ul>

<h3>Changelog 0.1.1</h3>
<ul>
<li>Mods updated to most recent version</li>
<li>Swapped QuickStack mods to a non-deprecated one</li>
<li>Patched Valheim Legends damage to work with EpicMMO (intelligence increases damage of all class skills, unarmed damage nerfed for non-monks).</li>
</ul>